<html>
<head>
<title>Division Example</title>
</head>
<body>
<div>
  <ul type="circle">
   <li class="head_divider" style="color:blue">Google</li>
   <li class="head_divider" style="color:green">Facebook</li>
   <li class="head_divider" style="color:red">instrgram</li>
 </ul>
 </body>
 </html>